Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::DnsInfo Struct Reference

DNS info. More...

`import"Net.idl";`

## Public Attributes
vector< string > | serverAddrs
| List of active domain name server addresses.
vector< string > | searchSuffixes
| List of active domain search suffixes.
boolean | resolverPrefersIPv6
| Resolver should prefer IPv6 addresses.

## Detailed Description

DNS info.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl